{literal}
    <style>
        .droptrue li { list-style-type: none; margin: 1; padding: 0; margin-right: 10px; background: #eee; padding: 5px;}
        .droptrue { padding: 0;margin:1px;height:200px;}
        .list_droptrue li { list-style-type: none; margin: 1; padding: 0; margin-right: 10px; background: #eee; padding: 5px;}
        .list_droptrue { padding: 0;margin:1px;height:200px;}
    </style>
{/literal}
<div style='padding:10px;'>
    <table width="100%" cellpadding="0" cellspacing="0" border="0" class="edit view">
        <tr>
            <td>
                <table id="default_field_table" border="0" cellpadding="0" cellspacing="1" width="100%">
                    
                </table> 
            </td>
        </tr>
    </table>
</div>
